### Function

# GdkPixbuf PixbufModuleSaveOptionSupportedFunc

#### Declaration

    gboolean
    (* GdkPixbufModuleSaveOptionSupportedFunc) (
      const gchar* option_key
    )

#### Description [src]

Checks whether the given `option_key` is supported when saving.

#### Parameters

`option_key` | `const gchar*`
| The option key to check.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if the option is supported.